The Dutch HackInfo

Information about Hacking, Security & Tweaking

1 1 1 1 1 1 1 1 1 1 Rating 4.75 (2 Votes)

flash logoVoor gebruikers van Adobe Flash Player zijn er belangrijke beveiligingsupdates verschenen die twee ernstige kwetsbaarheden verhelpen waardoor een aanvaller in het ergste geval systemen volledig kan overnemen. Alleen het bezoeken van een gehackte website, het laden van een besmette advertentie of het openen van een kwaadaardig Office-bestand met een embedded Flash-object is voldoende.

De kwetsbaarheden zijn aanwezig in Flash Player versie 28.0.0.161 en eerder. Gebruikers krijgen het advies om te updaten naar Flash Player-versie 29.0.0.113. Dit kan via de automatische updatefunctie of Adobe.com. In het geval van Google Chrome, Internet Explorer 11 op Windows 8.1 en Internet Explorer 11 en Microsoft Edge op Windows 10 zal de embedded Flash Player via de browser worden geüpdatet. Linux-gebruikers worden naar de website van Adobe verwezen. Via deze pagina van Adobe kan worden gecontroleerd welke versie op het systeem is geïnstalleerd.

Adobe adviseert gebruikers om de update "snel" te installeren, waarbij als voorbeeld 'binnen 30 dagen' wordt genoemd. Een beveiligingslek in Flash Player dat Adobe vorige maand patchte wordt inmiddels actief door cybercriminelen gebruikt om ongepatchte gebruikers via malafide Office-documenten en besmette advertenties met malware te infecteren. Deze kwetsbaarheid werd echter al voor het uitkomen van de update bij zeroday-aanvallen ingezet. Adobe gaf bij de update van februari dan ook het advies om die zo snel als mogelijk te installeren.

Bron: Security.nl

Add comment


Security code
Refresh


Copyright © 2018. All Rights Reserved.